{% extends 'user.html.twig' %}

{% block title %}Cloturer un Cours{% endblock %}

{% block body %}
<section class="container">
    <div class="row justify-content-md-center p-5">
        <h1>Cloturer un Cours</h1>
           
           {{ form_start(form) }}
           {{form_label(form.listeStagiaire)}}
            {% for stag in form.listeStagiaire %}
            <div class="row">
                <div class="col-3">
                    {{form_row(stag.stagiaire)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.apte)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.present)}}
                </div>
                <div class="col-3">
                    {{form_row(stag.motif)}}
                </div>
            </div>

            {% endfor %}
            {{ form_row(form.valider) }}
            {{ form_widget(form._token) }}
            {{ form_end(form) }}
    </div>
</section>
{% endblock %}